*{
	font-size: 100%;
	margin: 0;
	padding: 0;
}

html, body {
	/*height:100%; */
	margin:0; 
	padding:0;
	scrollbar-face-color: #f3e8ee;       /* 表面の色 */
	scrollbar-3dlight-color: #ebdde5;    /* 左端と上端の色 */
	scrollbar-highlight-color: #f3e8ee;  /* ハイライトの色 */
	scrollbar-shadow-color: #f3e8ee;     /* 影の色 */
	scrollbar-darkshadow-color: #ebdde5; /* 右端と下端 */
	scrollbar-arrow-color: #ebc8db;      /* 矢印の色 */
	scrollbar-track-color: #ebdde5;      /* バーの背景の色 */
}

body{
	background: url("../images_pc/bg.jpg") left top no-repeat fixed;
	/*text-align:left;*/
	color:#555555;
	font-size: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", meiryo, "ＭＳ Ｐゴシック" ,sans-serif;
	line-height: 1.6;
}


div.body {
    text-align:center;
}

hr {
    color:#000066;
    height:1px
}

/**********************************************
        投稿内容 TABLE
**********************************************/
table {
    font-size:12px;
    margin-left:auto;
    margin-right:auto
}
table.pTable {

	width: 573px;
    background-color:#fcf6f8;
    padding-top:10px;
    padding-bottom:10px;
    border:4px;
    border-style:solid;
    border-collapse:collapse;
    border-color:#eed6de;
}
table.pMessage {
    empty-cells:show;
    border-collapse:collapse;
    margin:0px;
    padding:0px
}
table.pAddItem {
    empty-cells:hide;
    border-top:1px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-collapse:collapse;
    border-style:solid;
    border-collapse:collapse;
    border-color:#AAAAAA;
    padding:0px
}

/*********************************************/
td.pTitle {
	/*--background: url('../images_pc/title_bar01b.jpg') top left #ff2424;*/
    padding:3px 3px 0 10px;;
}
td.pName {
	/*--background: #e6e6e6;*/
    padding:3px 1px 3px 10px;

}
td.pDate {
	/*--background: #e6e6e6;*/
    padding:3px 10px 3px 1px;
    text-align:right;

}
td.pEtc {
  	background: url('../images_pc/title_bar01b.jpg') top right;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:10px;

}
td.pMessage {	
    padding:15px 5px 5px 5px;
	background: url(../images_pc/bg_border.gif) left top no-repeat;
}
td.pMessageSub {
    border:0px;
    border-style:solid;
    border-color:#000066;
    padding-top:0px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:0px;
    vertical-align:top
}
td.pImg {
    width:1%;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
    vertical-align:middle
}
td.pTmp {
    padding-top:10px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:0px;
    text-align:center
}
td.pAddItem {
    padding:5px
}
td.pAddItemTitle {
    color:#262626;
    font-weight:bold;
    padding:5px
}
td.pAddItemMessage {
    padding:2px
}

/**********************************************
        投稿内容 FONT
**********************************************/
span.pTitle {
    color:#b45aab;
    font-size:14px;
    font-weight:bold
}
span.pEtc {
    font-size:12px;
}
span.pName {
    color:#555555;
    font-size:11px;
	font-weight:bold;
}
span.pDate {
    color:#555555;
    font-size:10px
}
span.pMessage {
    color:#555555;
    font-size:12px;
   	line-height:21px
}
span.pTmp {
    color:#555555;
    font-size:12px
}
span.pAddItemTitle {
    color:#555555;
    font-size:10px
}
span.pAddItemMessage {
    color:#555555;
    font-size:10px
}

/**********************************************
        FOOTER TABLE
**********************************************/
table.footTable {
	width: 95%;
    padding-top:10px;
    padding-bottom:10px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;

    border-style:solid;
    border-collapse:collapse;
    border-color:#BFCFFF
}
td.footForward {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:left
}
td.footNext {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:right
}

/**********************************************
        FOOTER FONT
**********************************************/
span.footForward {}
span.footNext {}

/**********************************************
        NOTICE TABLE
**********************************************/
table.noticeTable {
    table-layout:fixed;

    border:0px;
    border-color:#999999;
    border-style:dotted;
    border-collapse:collapse
}
td.notice {
    padding-top:6px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px
}

/**********************************************
        NOTICE FONT
**********************************************/

span.notice {}



	/*--------------------------------------
	  Hypertext Module
	---------------------------------------*/
	
	a{
	outline : 0 ;
	}
	
    a:link {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}
	
	a:visited {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}

	a:active {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}
	
	a:hover {
	color:#98720d;
	text-decoration:underline;
	font-weight:normal;}
